@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.whitearea {
    padding: 15px;
    background: #fff;
}
.presrcarea ul li {
    display: inline-block;
    font-size: 16px;
    margin: 3px 5px;
}
.shops h2 {
    background: rgba(0,0,0,0.6);
    padding: 10px;
    color: #fff;
    display: inline-block;
    font-size: 110%;
}
.shops h2 span {
    font-size: 120%;
    margin-right: 5px;
}
.eachshopbox {
    margin-bottom: 30px;
}
.eachshopbox .shopname {
    background: #eff6f3;
    padding: 10px 10px;
    border-bottom: 2px dotted #479475;
    display: table;
    width: 100%;
    box-sizing: border-box;
}
.eachshopbox .shopname h3 {
    display: table-cell;
    vertical-align: middle;
    min-height: 40px;
    color: #479475;
    font-size: 120%;
    font-weight: bold;
}
.eachshopbox .shopname .info {
    display: table-cell;
    text-align: right;
}
.eachshopbox .shopname .info li {
    display: inline-block;
    padding: 3px 5px;
    margin: 3px;
    color: #fff;
    border-radius: 5px;
    width: 120px;
    text-align: center;
}
.eachshopbox .shopname .info li.c1.on {
    background: #5FA586;
}
.eachshopbox .shopname .info li.c2.on {
    background: #FFBF00;
}
.eachshopbox .shopname .info li.c1.off,
.eachshopbox .shopname .info li.c2.off {
    background: #ddd;
}

.eachshopbox .infotblwrap {
    overflow: hidden;
    margin: 10px 0;
}
.infotblwrap .tbllist {
    float: left;
    width: 690px;
    font-size: 0;
}
.infotblwrap .tbllist .graybox {
    background: rgba(221,221,221,0.2);
}
.infotblwrap .shopimg {
    float: right;
    width: 270px;
}
.infotblwrap .tbllist .col1 {
    width: 100%;
    font-size: 13px;
    border-bottom: 1px dotted #999;
    padding: 8px 0;
}
.infotblwrap .tbllist .col_half {
    width: 49%;
    font-size: 13px;
    display: inline-block;
    margin-left: 2%;
    vertical-align: top;
    border-bottom: 1px dotted #999;
    padding: 8px 0;
}
.infotblwrap .tbllist .col_half.newrow {
    margin-left: 0;
}

.infotblwrap .tbllist dl {
    overflow: hidden;
}
.infotblwrap .tbllist dl dt,
.infotblwrap .tbllist dl dd {
    padding: 3px;
}
.infotblwrap .tbllist dl dt {
    background: #5FA586;
    color: #fff;
    text-align: center;
    width: 70px;
    float: left;
}
.infotblwrap .tbllist dl dd {
    padding-left: 85px;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}